<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Task</title>
</head>
<body>
    
</body>
<script  src="weekOne.js"></script>
<script  src="fourthTask.js"></script>
</html>
